.img-frigo-ouvert {
  position: absolute;
  left: 13.9%;
  bottom: 53.76%;
  width: 22%;
  height: 21.5%;
}


.img-frigo { position:absolute;
  position: absolute;
  left: 13.9%;
  bottom: 14%;
  width: 13%;

}
